@import url(https://fonts.googleapis.com/css?family=Arimo:400,700|Roboto:300,300i,400,500,700,900);
*,
body,
p,
ul {
	padding: 0
}

* {
	margin: 0
}

:focus {
	box-shadow: none;
	border: none;
	outline: 0
}

body,
p {
	font-size: 15px;
	line-height: 26px;
	margin: 0 auto;
	color: #515151;
	font-family: Arimo, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body,
html {
	height: 100%
}

a,
figur,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Great Vibes', cursive;
	-webkit-font-variant-ligatures: common-ligatures;
	font-variant-ligatures: common-ligatures;
    font-weight: 900!important;
    letter-spacing: 3px;
}

a {
	text-decoration: none;
	color: #333
}

a:active,
a:focus,
a:hover,
button:focus,
input:focus {
	text-decoration: none;
	outline: 0;
	outline-offset: 0;
	box-shadow: none
}

ul {
	list-style: none;
	margin: 0
}

input,
select,
textarea {
	border: 1px solid #d1d1d1;
	font-size: 14px;
	padding: 8px 15px;
	width: 100%;
	margin: 0 0 20px;
	max-width: 100%;
	resize: none
}

.radius-3,
.scroll-top {
	border-radius: 3px
}

.fw-200 {
	font-weight: 200
}

.fw-300 {
	font-weight: 300
}

.fw-400 {
	font-weight: 400
}

.fw-500 {
	font-weight: 500
}

.fw-600 {
	font-weight: 600
}

.fw-700 {
	font-weight: 700
}

.fw-800 {
	font-weight: 800
}

.fw-900 {
	font-weight: 900
}

.color-11 {
	color: #111
}

.color-22 {
	color: #222
}

.color-33 {
	color: #333
}

.color-44 {
	color: #444
}

.color-55 {
	color: #555
}

.color-66 {
	color: #666
}

.color-dd {
	color: #ddd
}

.color-ee {
	color: #eee
}

.color-ff {
	color: #fff
}

.color-00 {
	color: #000
}

.bg-none {
	background-color: transparent
}

h1 {
	font-size: 62px;
	line-height: 70px
}

h2 {
	font-size: 44px;
	line-height: 55px
}

h3 {
	font-size: 35px;
	line-height: 45px
}

h4 {
	font-size: 30px;
	line-height: 40px
}

h5 {
	font-size: 20px;
	line-height: 36px
}

h6 {
	font-size: 18px;
	line-height: 24px
}

.scroll-top {
	bottom: 50px;
	cursor: pointer;
	height: 40px;
	position: fixed;
	right: 30px;
	text-align: center;
	width: 40px;
	z-index: 999
}

.not-visible {
	visibility: hidden;
	display: none
}

.scroll-top i {
	color: #fff;
	font-size: 24px;
	line-height: 38px
}

.pos-relative {
	position: relative
}

.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.radius-5 {
	border-radius: 5px
}

.radius-10 {
	border-radius: 10px
}

.radius-50 {
	border-radius: 50px
}

.radius-100p {
	border-radius: 100%
}

.opacity1 {
	opacity: .1
}

.opacity2 {
	opacity: .2
}

.opacity3 {
	opacity: .3
}

.opacity4 {
	opacity: .4
}

.opacity5 {
	opacity: .5
}

.opacity6 {
	opacity: .6
}

.opacity7 {
	opacity: .7
}

.opacity8 {
	opacity: .8
}

.opacity9 {
	opacity: .9
}

#search-button,
#search-button i,
.beauty-header,
.beauty-header .custom-logo,
.beauty-header .menuzord-menu>li a,
.beautyLab-gallery .filtering-menu li,
.blog-sidebar .search-widget button,
.booking-section .booking-wrapper .single-input .nice-select:focus,
.booking-section .booking-wrapper .single-input input:focus,
.booking-section .booking-wrapper .single-input textarea:focus,
.booking-section .booking-wrapper form button,
.comment-form-section form button,
.comment-form-section form input,
.comment-form-section form textarea,
.experts-section .expert-hover .bio i,
.footer-widget .newsletter-widget button,
.getin-section .get-in form button.send-msg,
.getin-section .get-in form input,
.getin-section .get-in form textarea,
.home1-slider .Modern-Slider .NextArrow,
.home1-slider .Modern-Slider .PrevArrow,
.home3-hero .mouse,
.product-carousel-wrapper .owl-next,
.product-carousel-wrapper .owl-prev,
.product-details-wrapper .add-cart-area li.qty i,
.product-review-tab .review .review-form button,
.scroll-top,
.service-section .img-over-content,
.service-section .img-over-content a,
.service-section .img-over-content i,
.service-section .single-service .divider,
.service-section .single-service img,
.service-section .single-service p,
.single-blog .img-area img,
.transition-3s,
.video-content i,
.welcome-carousel-wrapper .slick-next:before,
.welcome-carousel-wrapper .slick-prev:before,
.welcome-section .feature-content h6,
.welcome-section .single-feature i,
a {
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear
}

.product-gallery .product-divider,
.product-gallery .product-hover,
.product-gallery .product-hover ul,
.product-gallery .product-price,
.product-gallery .product-price h6,
.product-gallery .single-product {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.transition-5s {
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear
}

.align-center-center {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center
}

.align-col-left-center {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: center
}

.align-col-left-bottom {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: flex-end
}

.align-col-right-center {
	display: flex;
	flex-flow: column;
	align-items: flex-end;
	justify-content: center
}

.align-col-right-bottom {
	display: flex;
	flex-flow: column;
	align-items: flex-end;
	justify-content: flex-end
}

.align-col-center-bottom {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: flex-end
}

.align-row-left-top {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: flex-start
}

.align-row-left-center {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-start
}

.align-row-right-center {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-end
}

.align-row-center-center {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center
}

.align-row-spacebetween {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between
}

.display-block {
	display: block
}

.display-inline li {
	display: inline-block
}

.ptb-50 {
	padding: 50px 0
}

.ptb-45 {
	padding: 45px 0
}

.ptb-40 {
	padding: 40px 0
}

.ptb-35 {
	padding: 35px 0
}

.ptb-30 {
	padding: 30px 0
}

.ptb-25 {
	padding: 25px 0
}

.ptb-20 {
	padding: 20px 0
}

.ptb-15 {
	padding: 15px 0
}

.ptb-10 {
	padding: 10px 0
}

.ptb-5 {
	padding: 5px 0
}

.p-0 {
	padding: 0
}

.pt-0 {
	padding-top: 0
}

.pt-5 {
	padding-top: 5px
}

.pt-10 {
	padding-top: 10px
}

.pt-15 {
	padding-top: 15px
}

.pt-20 {
	padding-top: 20px
}

.pt-25 {
	padding-top: 25px
}

.pt-30 {
	padding-top: 30px
}

.pt-35 {
	padding-top: 35px
}

.pt-45 {
	padding-top: 45px
}

.pt-40 {
	padding-top: 40px
}

.pb-0 {
	padding-bottom: 0
}

.pb-5 {
	padding-bottom: 5px
}

.pb-10 {
	padding-bottom: 10px
}

.pb-15 {
	padding-bottom: 15px
}

.pb-20 {
	padding-bottom: 20px
}

.pb-25 {
	padding-bottom: 25px
}

.pb-30,
.pb-35 {
	padding-bottom: 35px
}

.pb-45 {
	padding-bottom: 45px
}

.pb-40 {
	padding-bottom: 40px
}

.pl-0 {
	padding-left: 0
}

.pl-5 {
	padding-left: 5px
}

.pl-10 {
	padding-left: 10px
}

.pl-15 {
	padding-left: 15px
}

.pl-20 {
	padding-left: 20px
}

.pl-25 {
	padding-left: 25px
}

.pl-30 {
	padding-left: 30px
}

.pl-35 {
	padding-left: 35px
}

.pl-45 {
	padding-left: 45px
}

.pl-40 {
	padding-left: 40px
}

.pr-0 {
	padding-right: 0
}

.pr-5 {
	padding-right: 5px
}

.pr-10 {
	padding-right: 10px
}

.pr-15 {
	padding-right: 15px
}

.pr-20 {
	padding-right: 20px
}

.pr-25 {
	padding-right: 25px
}

.pr-30 {
	padding-right: 30px
}

.pr-35 {
	padding-right: 35px
}

.pr-45 {
	padding-right: 45px
}

.pr-40 {
	padding-right: 40px
}

.mb-0 {
	margin-bottom: 0
}

.mb-5 {
	margin-bottom: 5px
}

.mb-10 {
	margin-bottom: 10px
}

.mb-15 {
	margin-bottom: 15px
}

.mb-20 {
	margin-bottom: 20px
}

.mb-25 {
	margin-bottom: 25px
}

.mb-30 {
	margin-bottom: 30px
}

.mt-0 {
	margin-top: 0
}

.mt-10 {
	margin-top: 10px
}

.mt-15 {
	margin-top: 15px
}

.mt-20 {
	margin-top: 20px
}

.mt-25 {
	margin-top: 25px
}

.mt-30 {
	margin-top: 30px
}

.ml-0 {
	margin-left: 0
}

.ml-10 {
	margin-left: 10px
}

.mr-0 {
	margin-right: 0
}

.mr-10 {
	margin-right: 10px
}